/* City of Minneapolis Home Page Stylesheet MPLS-HOME
  Author: Grant E. Johnson, revised by L. Figg 2017, then Grant again 2018*/
/* 2 Column home column settings */
.colright, .colmid, .colleft {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 10px;
}
.col1, .col2 {
	float: left;
	position: relative;
	padding: 0 0 1em 0;
	overflow: hidden;
}
.col2 a {
	text-decoration: underline;
}
.col1, .col2 a:hover {
	text-decoration: none;
}
#footer2 a:hover {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
}
.rightcol {
	background: #fff;	/* right column background colour */
}
.rightcol .colleft {
	right: 28%;			/* right col width */
	background: #fff;	/* left col background colour */
}
.rightcol .col1 {
	width: 68%;			/* left col content width (left col width minus left and right padding) */
	left: 30%;			/* (right col width) plus (left col left padding) */
	min-width: 700px;
}
.rightcol .col2 {
	width: 24%;			/* right col content width (right col width minus left and right padding) */
	left: 33%;			/* (right col width) plus (left col left and right padding) plus (right col left padding) */
}
#tabs > div {
	overflow: hidden;
}
/* jQuery UI Tabs 1.8.10
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * http://docs.jquery.com/UI/Tabs#theming
 */
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
/* end clearfix */
/* Overlays */
.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}
.ui-tabs {
	padding: 0;
	zoom: 1;
	position: relative;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .1em .2em 0;
	font-size: 15px;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 2px 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 5px .8em 6px .8em;
	text-decoration: none;
	position: relative;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1em 0 1em;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.ui-tabs-hide {
	position: absolute;
	left: -10000px;
}
.ui-tabs-nav .ui-tabs-container {
	border: solid #EDEBE8;
	border-width: 0 1px 1px 1px;
}
#tabs > ul {
	padding-bottom: 0;
	margin-bottom: 0;
}
/*
 * jQuery UI CSS Framework 1.8.10
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * http://docs.jquery.com/UI/Theming/API
 * To view and modify this theme, visit http://jqueryui.com/themeroller/
 */
/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Arial, verdana, sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 15px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: Calibri, Arial, sans-serif;
}
.ui-widget-content {
	height: auto;
}
/*panel height*/
.ui-widget-header {
	border-bottom: 1px solid #EDEBE8;
	background: #ffffff;
	color: #ffffff;
}
.ui-widget-header a {
	color: #ffffff;
}
/* Default Tab State */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #5F6062;
	font-weight: normal;
	color: #ffffff;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #00B2D5;
	font-weight: normal;
	color: #ffffff;
	border: none;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #ffffff;
	text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #00B2D5;
	font-weight: normal;
	color: #e17009;
	border: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #e17009;
	text-decoration: none;
	border: none;
}
/*  Active Tab Backgound*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #00B2D5;
	font-weight: normal/*{fwDefault}*/;
	color: #ffffff/*{fcActive}*/;
	border: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #ffffff;
	/*{fcActive}*/ 
	font-weight: normal;
	text-decoration: none;
	border: none;
}
/* Panel Styles  */


/*.topicscol1,.topicscol2 { 
padding:0; 
border: 1px solid #aaaaaa;
width:49%;
}*/

/*topics tab 1*/
#topicscontainer {
	float: left;
}
.topicscol2 {
	float: right;
	padding: 0;
	width: 66%;
}
.topicscol1 {
	float: left;
	padding: 20px;
	padding-left: 5px;
	margin-left: 0;
	margin-top: 0;
	/*border-left: 1px solid #aaaaaa;*/
	border-right: 1px solid #EDEBE8;
	width: 25%;
}
.topicspanel {
	color: #036;
	line-height: 1.3;
	overflow: visible;
}
#topicsnav a {
	padding: 15px;
	margin: 2px;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	background-color: #EDEBE8;
	text-decoration: underline;
}
#topicsnav a:hover {
	text-decoration: none;
}
.topicscol1 li {
	list-style-type: none;
}
.topicscol2 h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.topicscol2 p {
	padding: 5px 0;
	margin: 10px;
	text-align: center;
	color: #5F6062;
}
#topicscontent li {
	list-style-type: none;
}
#topicscontent a {
	padding: 5px;
	margin-left: 10px;
	display: block;
	color: #2A6AA9;
	text-decoration: underline;
}
#topicscontent a:hover {
	text-decoration: none;
}
/*mayor tab 2*/
.mayorpanel {
	color: #036;
	line-height: 1.3;
	overflow: visible;
}
.mayorcol2 h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.mayorcol2 p {
	padding: 5px 0;
	text-align: left;
	color: #5F6062;
}
.mayorcol2 {
	float: right;
	padding: 0;
	width: 69%;
}
#mayorphoto {
	position: relative
}
#mayorphoto h2 {
	position: absolute;
	font-weight: bold;
	color: #fff;
	top: 53.25443786982249%;
	left: 17%;
}
#mayorphoto img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 600px;
}
/*council tab 3*/
.lims_searchform {
	margin: 2em 2em 2em 0;
	padding: 1em;
	background-color: #005a87;
}
.lims_searchform h2 {
	color: #fff;
	font: normal 1.1em 'Lucida Grande' sans-serif;
}
.lims_wrapper {
	position: relative;
	margin-right: 44px;
	min-width: 250px;
}
#lims_searchbox {
	width: 100%;
}
#lims_searchbox {
	display: block;
	height: 40px;
	padding: 0 10px;
	font: normal 16px Arial, san-serif;
	color: #666;
	background-color: white;
	outline: none;
	box-sizing: border-box;
	text-shadow: none;
}
#lims_btn {
	width: 41px;
	height: 41px;
 	#width:46px; /* Read by IE*/
 	#height:46px; /* Read by IE*/
	background: #008ac0 url('lims_search.png') no-repeat center center;
	border: solid 1px #008ac0;
	overflow: visible;
	color: white;
	position: absolute;
	top: 0;
	left: 100%;
	cursor: pointer;
}
#lims_btn:hover {
	background-color: #00B2D5;
}
#lims_links {
	padding: 20px 0;
	font: bold 14px Arial;
	min-width: 300px;
}
#lims_links a {
	color: #fff;
}
.sr-only {
	display: none;
}
.fa-search:before {
	content: "\f002";
}
/*News*/
.citynews {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	margin-bottom: 20px;
	border: 1px solid #EDEBE8;
}
.citynews a {
	padding-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-align: left;
	color: #2A6AA9;
	text-decoration: underline;
}
.citynews h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.citynews p {
	padding: 5px 0;
	margin-bottom: 5px;
}
.citynews-more a {
	text-align: right;
}
.cityconnect {
	margin: 0px;
	MARGIN-TOP: 0.6em;
	border: 1px solid #EDEBE8;
}
.cityconnectheader2 {
	padding: 10px;
	MARGIN-TOP: 0;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #fff;
	background-color: #5F6062;
	text-transform: uppercase;
}
.cityconnectheader {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.cityconnect p, a {
	padding: 5px 0;
	margin: 0px;
	text-decoration: none;
}
#globalnav {
	top: 4px;
	right: -50px;
}/*needed for chrome, edge in very large browsers*/
 @supports (-webkit-appearance:none) {
#globalnav {
position:absolute;
top:4px;
right:-50px;
z-index:100;
}
}/*safari*/
#mobile-header div {
	display: none;
}

/*added this back in because the mediaqueries aren't working right took out to put all in the mediaqueries2017 file but this is complicating things*/

/* Home Page Media-queries ********************************/
@media screen and (max-width: 1200px) and (min-width: 775px) {
#container {
	width: 100%;
	min-width: 760px;
}
#header {
	width: 100%;
	min-width: 760px;
	background-position: 0px 0;
	background: url('websitetop20172.jpg') no-repeat;
}
/*#header h1 {margin: 0; padding: 0; background:url('mpls-logo-sm.png') no-repeat 0 0; width: 120px;}*/
#header h1 {
	margin: 0;
	padding: 0;
	width: 120px;
}
#header h1 a {
	font-weight: normal;
	font-family: "Myriad Pro", Myriad, "Calibri", Calibri, Verdana, Arial, sans-serif;
	display: block;
	height: 90px;
	width: 180px;
	text-decoration: none;
	color: white;
}
#mobile-header div {
	display: none;
}
#citytag {
	top: 55px;
	left: 10px;
	font: 10px arial;
	width: 100px;
	text-align: center
}
#globalnav {
	top: 4px;
	right: -72px;
}/*chrome*/
#depts {
	top: 45px;
	right: 4px;
}
#search {
	top: 45px;
	right: 234px;
}
#helpOptions {
	top: 77px;
	right: 4px;
}
#changeFont {
	margin-right: 20px;
}
li#sf-services a {
	padding-left: 8px;
}
/*li#sf-311 {width:105px;}
	li#sf-311 a {background-position:-185px 0;color:#036;}
	li#sf-311 a:hover {background-position:-185px -41px;}
	li#sf-311 span{visibility:visible; }*/
li#sf-311 {
	width: 105px;
}
li#sf-311 a {
	background-position: -185px 0;
	color: #036;
}
li#sf-311 a:hover {
	background-position: -185px -41px;
}
li#sf-311 span {
	white-space: nowrap;
	visibility: visible;
}
.topmenu a {
	padding: 10px 0 14px 4px;
	text-decoration: none;
}
.btn-cont {
	margin: 15px 20%;
}
.btn-wrap {
	width: 480px;
}
#footer2 {
	width: 100%;
	min-width: 760px;
	background-position: 0px 0;
no-repeat;
}
#footer2 a:hover {
	text-decoration: none;
}
#footer {
	width: 100%;
	min-width: 760px;
	background-position: 0px 0;
no-repeat;
}
#footer a:hover {
	text-decoration: none;
}
}

/***********************************************************************************/
@media screen and (max-width: 774px) and (min-width: 541px) {
#container {
	width: 100%;
	min-width: 0;
}
#header {
	width: 100%;
	min-width: 0;
	background-position: 280px bottom;
	background-size: 125%;
	background: url('websitetop20172.jpg');
}
/*#header h1 {
		margin: 0; 
		padding: 2px 0 0 23px;  
		background:url('mpls-logo-tiny.png') no-repeat 4px 6px; 
		width:200px; 
		height:30px;}*/
#header h1 {
	margin: 0;
	padding: 2px 0 0 23px;
	width: 200px;
	height: 30px;
}
#header h1 a {
	display: block;
	height: 30px;
	width: 200px;
	text-decoration: none;
}
#header h1 a span {
	display: block;
	font: bold .9em Arial;
	color: #036;
	white-space: nowrap;
}
#mobile-header div {
	display: none;
}
#citytag {
	display: none;
}
#globalnav {
	top: 4px;
	left: 4px;
	min-width: 664px;
}
#search {
	top: 45px;
	left: 4px;
}
#depts {
	top: 45px;
	left: 234px;
}
#helpOptions {
	top: 77px;
	left: 4px;
}
#changeFont {
	margin-right: 20px;
}
li#sf-services a {
	padding-left: 8px;
}
li#sf-311 {
	width: 105px;
}
li#sf-311 a {
	background-position: -185px 0;
	color: #036;
}
li#sf-311 a:hover {
	background-position: -185px -41px;
}
li#sf-311 span {
	visibility: visible;
}
.topmenu a {
	padding: 10px 0 14px 4px;
	text-decoration: none;
}
.btn-cont .btn a {
	height: auto;
}
.btn-cont {
	margin: 5px 1%;
}
.btn-wrap {
	width: 100%;
}
.btn-cont .btn p {
	padding-left: 10%;
	padding-right: 10%;
}
.btn-cont .btn .icon {
	padding-top: 0;
}
#footer2 {
	width: 100%;
	min-width: 0;
	background-position: 280px bottom;
	background-size: 125%;
}
#footernav2 {
	top: 105px;
	left: 8px;
}
#footersocial2 {
	width: 33%;
	top: 105px;
	left: 8px;
}
#footer {
	width: 100%;
	min-width: 0;
	background-position: 280px bottom;
	background-size: 125%;
}
#footernav {
	top: 105px;
	left: 8px;
}
#sociallinks {
	width: 33%;
	top: 105px;
	left: 8px;
}
.rightcol {
	width: 98%;
	margin: 0 auto;
}
.colright, .colmid, .colleft {
	float: none;
}
.col1, .col2 {
	float: none;
	padding: 0;
	overflow: visible;
}
.rightcol .colleft {
	right: auto;
	width: 100%;
}
.rightcol .col1 {
	width: 100%;
	left: auto;
	min-width: 300px;
}
.rightcol .col2 {
	width: 100%;
	left: auto;
}
/*.topicscol1,.topicscol2 { 
padding:0; 
border: 1px solid #aaaaaa;
width:49%;
}*/

/*topics*/
	
#topicscontainer {
	float: left;
}
.topicscol2 {
	float: right;
	padding: 0;
	width: 66%;
}
.topicscol1 {
	float: left;
	padding: 20px;
	padding-left: 5px;
	margin-left: 0;
	margin-top: 0;
	/*border-left: 1px solid #aaaaaa;*/
	border-right: 1px solid #EDEBE8;
	width: 25%;
}
.topicspanel {
	color: #036;
	line-height: 1.3;
	overflow: visible;
}
#topicsnav a {
	padding: 15px;
	margin: 2px;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	background-color: #EDEBE8;
	text-decoration: underline;
}
#topicsnav a:hover {
	text-decoration: none;
}
.topicscol1 li {
	list-style-type: none;
}
.topicscol2 h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.topicscol2 p {
	padding: 5px 0;
	margin: 10px;
	text-align: center;
	color: #5F6062;
}
.lims_searchform h2, #wardmap > form > h2{
	color: #ffffff;
}
#topicscontent li {
	list-style-type: none;
}
#topicscontent a {
	padding: 5px;
	margin-left: 10px;
	display: block;
	color: #2A6AA9;
	text-decoration: underline;
}
/*topics*/
	/*cms rightnav*/
	
.citynews {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	border: 1px solid #EDEBE8;
}
.citynews a {
	padding-bottom: 5px;
	margin-left: 0px;
	display: block;
	text-align: left;
	color: #2A6AA9;
	text-decoration: underline;
}
.citynews h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.citynews p {
	padding: 5px 0;
	margin-bottom: 5px;
}
.cityconnect {
	margin: 0px;
	MARGIN-TOP: 0.6em;
	border: 1px solid #EDEBE8;
}
.cityconnectheader2 {
	padding: 10px;
	MARGIN-TOP: 0;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #fff;
	background-color: #5F6062;
	text-transform: uppercase;
}
.cityconnectheader {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.cityconnect p, a {
	padding: 5px 0;
	margin: 0px;
	text-decoration: none;
}
/*cms*/
}

/***********************************************************************************/
@media screen and (max-width: 540px) {
#citytag {
	display: none;
}
/*#container {
	position:relative; 
	width:100%; 
	min-width:0; 
	margin:0; 
	padding:0;}*/
#globalnav {
	position: relative;
	top: auto;
	right: auto;
	background: #fff;
	padding: .3em 0 0 0;
}
#globalnav, #search, #depts, #helpOptions {
	display: block;
}
#globalnav, .topmenu {
	min-width: 0;
}
.oneColumn #maincontent, .twoColumn #maincontent, .thrColumn #maincontent {
	float: none;
	clear: both;
	width: auto;
	margin: 0 3%;
	padding: 0;
	display: block;
}
.twoColumn #leftcol, .thrColumn #leftcol {
	float: none;
	clear: both;
	width: auto;
	margin: .5em 3%;
	padding: 0;
	display: block;
}
.thrColumn #rightcol {
	float: none;
	clear: both;
	width: auto;
	margin: 0 3%;
	padding: 0;
	display: block;
}
#search {
	width: 94%;
	position: relative;
	display: block;
	padding: .4em 0;
	margin: 0 0 .4em 3%;
	top: auto;
	right: auto;
	left: auto;
	background-image: none;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#search label {
	display: inline-block;
	padding: 5px 0 5px 14px;
	font: bold 13px arial;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #036;
}
.searchbox {
	width: 62%;
	height: 34px;
	position: absolute;
	top: 1px;
	right: 28px;
	border: 0;
	background-color: transparent;
}
.searchbox_submit {
	width: 22px;
	height: 34px;
	background: url('search16x16.png') no-repeat 0 10px;
	position: absolute;
	top: 0;
	right: 0px;
}
#depts {
	width: 94%;
	position: relative;
	display: block;
	padding: .4em 0;
	margin: 0 0 .4em 3%;
	top: auto;
	right: auto;
	left: auto;
	background-image: none;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.deptList {
	height: 350px;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: scroll;
	overflow-x: hidden;
	border: none;
}
.deptButton {
	display: block;
	height: 19px;
	padding: 4px 0 3px 14px;
	font: bold 13px arial;
	text-transform: uppercase;
	letter-spacing: .1em;
	background: url('leftmenu-expand.png') no-repeat 96.5% 6px;
	color: #036;
	text-decoration: none;
}
#depts .on {
	background: url('leftmenu-expand.png') no-repeat 96.5% 6px;
}
#depts .over {
	background: url('leftmenu-close.png') no-repeat 96.57% 6px;
}
.deptList li {
	float: none;
	width: 100%;
}
.deptList a {
	display: block;
	color: #036;
	padding: 5px 0 5px 8px;
	font: .9em arial;
	background: #fff;
	border-top: #f4f4f4 solid 1px;
}
.deptList a:hover {
	background: #ffc;
}
#changeFont, #translate {
	display: none;
}
.accord li .accordbtn {
	position: absolute;
	left: 94%;
}
.addthis_position {
	float: none;
}
.btn-wrap {
	width: 240px;
}
.btn-cont .btn a {
	height: auto;
	padding-bottom: 10px;
}
.btn-cont .btn .icon {
	margin: 10px 0 0 0;
}
.btn-cont .btn .icon img {
	width: 60px;
	height: auto;
}
#footer2 {
	width: 100%;
	min-width: 0;
	height: auto;
	position: relative;
	background: #5F6062
}
#footernav2 {
	padding: 20px;
}
#footersocial2 {
	width: 33%;
	padding: 20px;
	margin-bottom: 8px;
}
#footer {
	width: 100%;
	min-width: 0;
	height: auto;
	position: relative;
	background: #5F6062
}
#footernav {
	padding: 20px;
}
#sociallinks {
	width: 33%;
	padding: 20px;
	margin-bottom: 8px;
}
#header {
	width: 100%;
	min-width: 0;
	height: auto;
	position: relative;
	background: url('wcms1p-139786.jpg') 40px 0 no-repeat;
}
#mobile-header div {
	display: block;
}
#header-bg {
	height: auto;
}
/*#header h1 {
	margin: 0; 
	padding: 0; 
	background:url('mpls-logo-blue.png') no-repeat 50% 5px; 
	height:90px; 
	width: 100%;
	}*/
#header h1 {
	margin: 0;
	padding: 0;
	height: 90px;
	width: 100%;
}
#header h1 a {
	display: block;
	height: 80px;
	width: 100%;
}
#header h1 a span {
	display: none;
}
.topmenu {
	width: 94%;
	margin: 0 auto;
	padding: 0;
}
.topmenu a {
	padding: 12px 10px 16px 10px;
}
.topmenu li {
	float: none;
	font: bold 13px arial;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.topmenu li a {
	background-image: none;
	background-color: #fff;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: .75em 1em;
	margin: .3em 0;
}
.sf-shadow ul {
	background-image: none;
}
.sf-sub-indicator {
	display: none;
	visibility: hidden;
}
li#sf-311, li#sf-services {
	width: 100%;
}
li#sf-311 a, li#sf-services a {
	background-image: none;
}
li#sf-311 a:hover, li#sf-services a:hover {
	background-color: #ffc;
	background-image: none;
}
li#sf-311 span {
	visibility: visible;
}
.topmenu li a:hover {
	background-color: #ffc;
}
.topmenu li li a:hover {
	background: #ffc;
}
.topmenu li:hover ul, .topmenu li.sfHover ul {
	top: -999em;
}
ul.topmenu li:hover li ul, ul.topmenu li.sfHover li ul {
	top: -999em;
}
ul.topmenu li li:hover ul, ul.topmenu li li.sfHover ul {
	left: -999em;
}
ul.topmenu li li:hover li ul, ul.topmenu li li.sfHover li ul {
	top: -999em;
}
ul.topmenu li li li:hover ul, ul.topmenu li li li.sfHover ul {
	left: -999em;
}
.rightcol {
	width: 94%;
	margin: 0 auto;
}
.colright, .colmid, .colleft {
	float: none;
}
.col1, .col2 {
	float: none;
	padding: 0;
	overflow: visible;
}
.rightcol .colleft {
	right: auto;
	width: 100%;
}
.rightcol .col1 {
	width: 100%;
	left: auto;
	min-width: 300px;
}
.rightcol .col2 {
	width: 100%;
	left: auto;
}
.ui-widget-content {
	height: auto;
}/*panel height*/
#tabs > div {
	overflow: visible;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
	font-size: 10px;
}
.ui-tabs .ui-tabs-nav li {
	margin: 0 1px 1px 0;
	width: auto;
}
.ui-tabs .ui-tabs-nav li a {
	padding: 5px 4px 6px 4px;
}
/*cms topics*/
.topicscol1, .topicscol2, .mayorcol2 {
	float: none;
	padding: 0;
	width: 100%;
}
#topicscontainer {
	float: none;
}
/*
	.topicscol2 {
	float:left;
	}
	.topicscol1 {
	float:right;
	}*/
.topicspanel {
	color: #036;
	line-height: 1.3;
	overflow: visible;
}
#topicsnav a {
	padding: 10px;
	margin: 10px;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	background-color: #EDEBE8;
	text-decoration: underline;
}
#topicsnav a:hover {
	text-decoration: none;
}
.topicscol1 li {
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
}
.topicscol2 h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.topicscol2 p {
	padding: 5px 0;
	margin: 10px;
	text-align: center;
	color: #5F6062;
}
#topicscontent li {
	list-style-type: none;
	list-style-position: outside;
}
#topicscontent a {
	padding: 5px;
	margin-left: 10px;
	display: block;
	color: #2A6AA9;
	text-decoration: underline;
}
.lims_searchform {
	margin: 2em 0;
}
.lims_searchform h2, #wardmap > form > h2{
	color: #ffffff;
}
.lims_wrapper {
	min-width: 0;
}
#lims_links {
	font: bold 9px Arial;
	min-width: 200px;
}
/*topics*/
/*cms rightnav*/
.citynews {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	border: 1px solid #EDEBE8;
}
.citynews a {
	padding-bottom: 5px;
	margin-left: 0px;
	display: block;
	text-align: left;
	color: #2A6AA9;
	text-decoration: underline;
}
.citynews h2 {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.citynews p {
	padding: 5px 0;
	margin-bottom: 5px;
}
.cityconnect {
	margin: 0px;
	MARGIN-TOP: 0.6em;
	border: 1px solid #EDEBE8;
}
.cityconnectheader2 {
	padding: 10px;
	MARGIN-TOP: 0;
	display: block;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #fff;
	background-color: #5F6062;
	text-transform: uppercase;
}
.cityconnectheader {
	margin: 10px;
	font: normal 1.2em 'Lucida Grande' sans-serif;
	text-align: center;
	color: #5F6062;
	text-transform: uppercase;
}
.cityconnect p, a {
	padding: 5px 0;
	margin: 0px;
	text-decoration: none;
}
#snowicon {
	float: none;
}
#cityalertsicon {
	float: none;
}
#footernav2 h3 {
	color: #C8C4BF;
	letter-spacing: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-family: 'Lucida Sans', Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.5em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
}
#sociallinks2 h3 {
	color: #C8C4BF;
	letter-spacing: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-family: 'Lucida Sans', Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.5em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
}
#footernav h3 {
	color: #C8C4BF;
	letter-spacing: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-family: 'Lucida Sans', Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.5em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
}
#sociallinks h3 {
	color: #C8C4BF;
	letter-spacing: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-family: 'Lucida Sans', Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.5em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
}
}